PDA

View Full Version : iOS 5: Do I need to upgrade to 4.3.5 first?




illiniry
Oct 12, 2011, 12:53 PM
I have an iPhone 4 with version 4.3.2 and I'm trying to download iOS 5 but it says the only new software update that's available is 4.3.5. Can't I just upgrade directly to 5 from 4.3.2?

I have iTunes 10.5.



Vin365
Oct 12, 2011, 12:55 PM
same thing happening, have the latest version of iTunes as well. :confused:

illiniry
Oct 12, 2011, 01:01 PM
same thing happening, have the latest version of iTunes as well. :confused:

As of right now, I'm assuming it's just a server issue and they haven't rolled out iOS 5 to everyone yet. I hope that's the case?

bat717
Oct 12, 2011, 01:10 PM
It was showing this to me too, but I clicked the update button anyway and it said update to iOS 5. Worth a shot anyway.

seble
Oct 12, 2011, 01:14 PM
It worked for me without having to upgrade to 4.3.5 first so give it a go!

jaycarroll
Oct 12, 2011, 01:15 PM
I had to, I clicked the update button on the message about iOS 5, but when it completed, I had 4.3.5.

Awaiting iOS 5 download now, not too long of a download - 'bout 5 mins or so.